.rodape-novo{
	background-color: #e8e8e8;
	height: auto;
	text-align: center;
}

.rodape-novo a{
	text-decoration: none;
}

.rodape-novo ul{
	list-style-type: none;
}

.rodape-novo .etapa1,
.rodape-novo .etapa2,
.rodape-novo .etapa3{
	float: left;
}

.rodape-novo .etapa1{
	margin-right: 200px;
}

.rodape-novo .etapa1 h2{
	margin-top: 20px;
}

.rodape-novo .etapa1 p{
	font-size: 10px;
	color: #919191;
	position: relative;
	display: block;
	font-weight: bold;
	margin-left: 75px;
	text-align: left;
}

.rodape-novo a{
	text-align: left;
	display: block;
}

.rodape-novo .etapa2 {
	margin-top: 20px;
}

.rodape-novo .etapa2 ul{
	float: left;
	margin-right: 70px;
}

.rodape-novo .etapa2 li{
	color: #b8b8b8;
	font-size: 18px;
	text-align: left;
}

.rodape-novo .etapa2 li a{
	font-size: 14px;
	color: #555556;
}

.rodape-novo .etapa3{
	float: right;
	margin-top: 20px;
}

.rodape-novo .etapa3 li{
	background: url('//www.band.uol.com.br/rodape-novo/sprite-share-rodape.png');
	height: 26px;
	width: 28px;
	float: left;
	text-indent: -9999px;
	margin-right: 10px;
}

.rodape-novo .etapa3 li:nth-child(2){
	background-position: -33px 0;
}
.rodape-novo .etapa3 li:nth-child(3){
	background-position: -66px 0;
}

.rodape-novo .etapa3 li:last-child{
	text-indent: inherit;
	clear: both;
	background: transparent;
	width: 100%;
	color: #a4a4a4;
	font-size: 12px;
	margin-top: 15px;
	position: relative;
}

.rodape-novo .etapa3 li:last-child{
	background-image: url('//www.band.uol.com.br/rodape-novo/ico-telefone.png');
	background-repeat: no-repeat;
	 text-indent: 15px;
}

.rodape-novo .container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

.rodape-novo .container:after{
    content: " ";
    display: table
}

.rodape-novo .container:after{
    clear: both
}

@media (min-width:768px) {
    .rodape-novo .container {
        width: 750px
    }
}

@media (min-width:992px) {
    .rodape-novo .container {
        width: 970px
    }
}

@media (min-width:1200px) {
    .rodape-novo .container {
        width: 100%
    }
}

#rodapeBand{
	background-image: none!important;
}